
#
# Make the propositional logic diagram a paper
#


paper:	paper.tex sw_model_p.tex
	pdflatex paper.tex
	#dvipdf paper
	mv paper.pdf sw_model_paper.pdf
	okular sw_model_paper.pdf


# Remove the need for referncing graphics in subdirectories
#
sw_model_p.tex: sw_model.tex
	cat sw_model.tex | sed 's/sw_model\///' > sw_model_p.tex


bib:
	bibtex paper
